#ifndef _WINMATBL_H
#define _WINMATBL_H

#ifdef    _cplusplus
extern              "C"
{
#endif                          /* _cplusplus */

extern void         _rpSkinMBPipelineDestroy(void);
extern RwBool       _rpSkinMBPluginAttach(void);
extern RwBool       _rpSkinMBInitAtomic(RpAtomic * atomic);

#ifdef    _cplusplus
}
#endif                          /* _cplusplus */

#endif /* _WINMATBL_H */



